Subject: bug#21671: [PATCH] fix python.el hanging up during fontification #21657

From: immerrr again <[email-masked]>
Date: Tue, 23 Feb 2016 11:17:55 +0200

On Tue, Feb 23, 2016 at 11:06 AM, Lars Ingebrigtsen <[email-masked]> wrote:
>
> Ok; closing this bug report.
>

There were two patches in the original message, one contained a fix
for an issue fixed otherwise, the other can still infloop (as of
25.0.50.1), albeit in a rather unusual situation: when a python-mode
buffer starts with a whitespace followed by a quote.

What about the second patch?

Cheers,
immerrr